cURL
curl --request PUT \ --url https://api-{region}.sesametime.com/training/v1/training-employees-status/{assignId} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "status": "pending" } '
{ "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "assignId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "employeeName": "<string>", "firstName": "<string>", "lastName": "<string>", "imageProfileURL": "<string>", "email": "<string>" } ], "meta": { "currentPage": 1, "lastPage": 1, "total": 1, "perPage": 1 } }
API token obtained from Sesame HR Dashboard > Settings > Integrations > API
Assign ID
Update employee status at a training. The possible values are: "rejected","pending","in_progress","completed"
rejected
pending
in_progress
completed
Array of Objects
Show child attributes
Suggestions